@font-face {font-family: "iconfont";
  src: url('https://rs1.solution9.net/zysy.org.cn/v1806/iconfont/iconfont.eot?t=1598840615679'); /* IE9 */
  src: url('https://rs1.solution9.net/zysy.org.cn/v1806/iconfont/iconfont.eot?t=1598840615679#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('https://rs1.solution9.net/zysy.org.cn/v1806/iconfont/iconfont.woff?t=1598840615679') format('woff'),
  url('https://rs1.solution9.net/zysy.org.cn/v1806/iconfont/iconfont.ttf?t=1598840615679') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('https://rs1.solution9.net/zysy.org.cn/v1806/iconfont/iconfont.svg?t=1598840615679#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sousuo:before {
  content: "\e64c";
}

.icon-weibo:before {
  content: "\e621";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-qq2:before {
  content: "\e601";
}

.icon-xiegang:before {
  content: "\e61f";
}

.icon-fanhuishangfang:before {
  content: "\e683";
}

.icon-liebiao:before {
  content: "\e684";
}

.icon-tujijiantouzuo:before {
  content: "\e685";
}

.icon-tujijiantouyou:before {
  content: "\e686";
}

.icon-quanping:before {
  content: "\e687";
}

.icon-zuoyoufanyuetupian:before {
  content: "\e688";
}


article,aside,audio,body,canvas,caption,dd,div,dl,dt,fieldset,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,input,label,legend,li,mark,menu,nav,ol,p,section,table,tbody,td,textarea,tfoot,th,thead,time,tr,ul,video{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
article,aside,blockquote,dialog,figure,footer,header,hgroup,nav,section{display:block}
ol,ul{list-style:none}
img{border:0;vertical-align:top}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:none}
table{border-collapse:collapse;border-spacing:0}
em,i,strong{font-style:normal;font-weight:400}
ins{text-decoration:underline}
del{text-decoration:line-through}
mark{background:0 0}
input::-ms-clear{display:none!important}
body{font:14px/1.5 PingFang SC,Helvetica,Microsoft YaHei,Arial;background:#fff}
a{color:#383838}
a,a:hover{text-decoration:none}
a:hover{color:#c72c34}
* { box-sizing: border-box;}
body{background-color:#fff;font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif; min-width: 1220px;}

.box:after,.box:before,.clearfix:after,.clearfix:before,.layout-double-column:after{display:table;content:" "}
.box:after,.clearfix:after,.layout-double-column:after{clear:both}
.box .box-left,.box .box-middle{float:left;margin-right:30px}
.box .box-right{float:right}
.box-third .box-left,.box-third .box-middle,.box-third .box-right{width:380px!important}
.box-tab .tab-hd{text-align:center;border-bottom:1px solid #d8d8d8;height:50px;line-height:50px;margin-bottom:20px}
.box-tab .tab-hd strong{cursor:pointer;display:inline-block;vertical-align:middle;height:48px;font-size:28px;color:#383838;border-bottom:2px solid transparent;margin-right:50px}
.box-tab .tab-hd .selected{color:#c72c34;border-bottom:2px solid #c72c34}
.box-tab .tab-hd strong:last-child{margin-right:0}
.box-tab .tab-bd{position:relative}
.box-tab .tab-bd .more{position:absolute;right:0;top:-50px;font-size:14px;color:#c72c34}
.box-tab [class^=tab-body-]{display:none}
.box-timeline{position:relative}
.box-timeline:after,.box-timeline:before{position:absolute;top:30px;left:-20px;content:""}
.box-timeline:before{bottom:24px;border-left:1px dashed #d8d8d8}
.box-timeline:after{content:"·";font-size:60px;font-family:Helvetica,sans-serif;color:#c72c34;top:-15px;left:-28px}
.box-timeline .hd{color:#c72c34}
.box-timeline .news-list-disc li{padding-left:0}
.box-timeline .news-list-disc li a{font-size:14px;line-height:20px;color:#000}
.box-timeline .news-list-disc li:before{left:-28px;top:-22px;transform:none;font-size:60px}
.box-timeline .news-list-disc li:hover:before{color:#d8d8d8}
.box-timeline .time{color:#666;font-size:12px; opacity: 0;}
.img,img{vertical-align:middle;border:none}
.image img{width:100%;height:100%;object-fit:fill}
.image-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px}
.image-circle{border-radius:50%}
.image-rounded{border-radius:6px}
.image-contain img{object-fit:contain}
.image-cover img{object-fit:cover}
.image-fill{object-fit:fill}
.image-scale-down{object-fit:scale-down}
.image-scale{position:relative}
.image-scale:before{content:"";display:block;padding-top:75%}
.image-scale img{width:100%;height:100%;position:absolute;top:0;left:0;bottom:0;right:0;object-fit:cover}
.image-scale-4-3:before{content:"";display:block;padding-top:75%}
.image-scale-19-9:before{content:"";display:block;padding-top:56.25000000000001%}
.button{width:84px;height:30px;line-height:30px;border:none;background-color:#b9a173;font-size:14px;color:#fff!important;text-align:center}
.main{width:1200px;margin:0 auto}
.header{position:relative;background:url(https://rs1.solution9.net/zysy.org.cn/v1806/header.png) top no-repeat}
.header:before{position:absolute;top:0;left:0;right:0;height:30px;content:"";z-index:1;background:#fff url(https://rs1.solution9.net/zysy.org.cn/v1806/header-white.png) top no-repeat}
.header .main{position:relative;z-index:20}
.header .top-tool{text-align:right;font-family:FZLTHK--GBK1-0;letter-spacing:-.22px}
.header .top-tool a{display:inline-block;vertical-align:middle;color:#000;margin-left:10px}
.header .logo{margin-top:28px;float:left;font-size:30px;width:376px;height:67px}
.header .logo img{width:100%}
.header .search{position:relative;float:right;width:368px;height:35px;margin-top:50px}
.header .search input{width:368px;height:100%;opacity:.7;background:#fff;border:1px solid #b19670;border-radius:17.5px;padding:0 8px;font-size:16px;outline: none;}
.header .search button{border:none;background-color:transparent;position:absolute;right:0;top:0;height:37px;cursor:pointer;outline:0}
.header .search button i{font-size:20px;color:#b19670}
.header .nav{margin-top:35px;background:#d2303b;height:45px;line-height:45px;position:relative; z-index: 998;}
.header .nav .nav-items>li{position:relative;float:left;width:132px;font-size:18px;text-align:center;border-left:1px solid #f25252}
.header .nav .nav-items>li.current,.header .nav .nav-items .selected{ background-color: rgba(255,255,255,.15);}
.header .nav .nav-items>li:first-child{width:133px}
.header .nav .nav-items>li:last-child{width:133px;border-right:1px solid #f25252}
.header .nav .nav-items>li>a{color:#fff}
.header .nav .nav-items .nav-menu{display:none;position:absolute;top:45px;left:0;right:0;background-color:#fff;font-size:16px;box-shadow:0 2px 4px 0 rgba(0,0,0,.2)}
.header .nav .nav-items .nav-menu a{display:block;line-height:24px;color:#000; padding: 8px 2px;}
.header .nav .nav-items .nav-menu .selected,.header .nav .nav-items .nav-menu a:hover{color:#fff;background-color:#b9a272}
.header .nav .nav-items .selected .nav-menu { display: block;}
.hd{position:relative;border-bottom:1px solid #d8d8d8;height:50px;line-height:50px;margin-bottom:20px}
.hd strong{display:inline-block;vertical-align:middle;height:50px;font-size:28px;color:#c72c34;border-bottom:2px solid #c72c34}
.hd .more{position:absolute;right:0;bottom:-5px;font-size:14px;color:#c72c34}
.container .box{margin:40px 0}
.container .box .box-left{width:790px}
.container .box .box-right{width:380px}
.news-list a,.news-list-disc a{display:block;font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.news-list li{margin:14px 0 19px}
.news-list-disc li{position:relative;margin:14px 0 19px;padding-left:20px}
.news-list-disc li:before{content:"·";position:absolute;top:50%;transform:translateY(-50%);left:0;font-size:44px;font-family:Helvetica,sans-serif;color:#d8d8d8}
.news-list-disc li:hover:before{color:#c72c34}
.news-list-border li{margin:0;padding:14px 0 19px 20px;border-bottom:1px dashed #d8d8d8}
.news-list-strong li:first-child{font-size:18px;font-weight:600;border-bottom:1px dashed #d8d8d8;padding-bottom:19px;margin-bottom:24px}
.news-list-line-2 li a{height:60px;line-height:30px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal}
.mixin-box{border-bottom:1px dashed #d8d8d8;margin-bottom:26px}
.mixin-box .mixin-title{font-size:18px;font-weight:600;line-height:30px;max-height:60px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal}
.mixin-box .mixin{overflow:hidden;margin:20px 0}
.mixin-box .image {float:left;width:350px;height:193px;margin-right:20px}
.mixin-box .mixin-summary{font-size:14px;color:grey;line-height:28px;height:193px;margin-top:-4px}
.thumbnail-item .image{display:block;height:214px;overflow:hidden;margin-bottom:14px}
.thumbnail-item .title{display:block;position:relative;font-size:18px;line-height:24px;font-weight:600;padding-left:20px;height:48px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;margin-bottom:10px}
.thumbnail-item .title:before{content:"·";position:absolute;top:0;left:0;font-size:44px;font-family:Helvetica,sans-serif;color:#c72c34}
.gallery-list .gallery-item{position:relative;height:192px;margin-bottom:24px}
.gallery-list .gallery-item .overlay {justify-content:center;align-items:center;display:none;position:absolute;left:0;right:0;bottom:0;top:0;content:"";background-color:rgba(0,0,0,.5);font-size:18px;line-height:28px;color:#fff}
.gallery-list .gallery-item .overlay span{display:block;max-height:72px;margin:40px}
.gallery-list .gallery-item a:hover .gallery-title{display:flex}
.gallery-list .box-middle .gallery-item{height:300px}
.gallery-list .box-left,.gallery-list .box-middle,.gallery-list .box-right{width:330px}
.list { min-height: 400px; padding-bottom: 40px;}
.list .list-item{padding:28px 0;border-bottom:1px dashed #d8d8d8}
.list .list-item .list-title{font-size:24px;line-height:34px;max-height:68px;font-weight:600;-webkit-line-clamp:2;margin-bottom:15px}
.list .list-item .list-summary,.list .list-item .list-title{overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical}
.list .list-item .list-summary{font-size:16px;color:grey;-webkit-line-clamp:5;max-height:120px}
.list .list-item-b{overflow:hidden}
.list strong{font-weight:600;color:#c72c34}
.list .list-item-b .image{float:left;width:320px;height:214px;margin-right:30px}
.list .list-item-b .list-txt{overflow:hidden}
.list .list-item-c .list-images{display:block;overflow:hidden;}
.list .list-item-c .list-images .image{float:left;width:290px;margin-right:30px; height: 195px;}
.list .list-item-c .list-images .image:last-child{margin-right:0!important}
.pic-list li{float:left;width:285px;margin-right:20px}
.pic-list li:last-child{margin-right:0}
.pic-list li .image{display:block;height:180px;overflow:hidden;margin-bottom:14px}
.pic-list li .title{display:block;font-size:16px;line-height:30px;height:60px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;text-align:center}
#backTop{display:none;position:fixed;width:70px;height:70px;line-height:70px;text-align:center;bottom:20px;z-index:999;background:#ccc;border-radius:2px}
#backTop i{color:#fff;font-size:20px}
.breadcrumb { min-height: 24px;}
.breadcrumb li{display:inline-block;vertical-align:middle;color:#999;font-size:14px;margin-top:2px}
.breadcrumb li a,.breadcrumb li a:visited{color:#999}
.breadcrumb li a:hover{color:#c72c34}
.breadcrumb>li+li:before{padding:0 5px;content:">"}

.footer{background-color:#fafafa;padding:30px 0 20px;line-height:36px;margin-top:20px}
.footer .footer-copyright{text-align:center;color:#b9a272;font-size:16px}
.footer .footer-copyright span{margin:0 20px}
.footer .footer-copyright span a{color:#b9a272}

.pagination{overflow:hidden;margin:50px 0;}
.pagination a,.pagination span { display:inline-block;vertical-align:middle; margin:0 5px;font-size:14px;line-height:28px;height:28px;color:#000;padding:0 10px;}
.pagination a { background-color: #eee;}
.pagination .active,.pagination a:hover {background-color:#c72c34; color: #fff;}


@media only screen and (-webkit-min-device-pixel-ratio:2){.header{background:url(https://rs1.solution9.net/zysy.org.cn/v1806/header@2x.png) top no-repeat;background-size:1920px auto}
.header:before{background:#fff url(https://rs1.solution9.net/zysy.org.cn/v1806/header-white@2x.png) top no-repeat;background-size:1920px auto}
}
.news-super{padding:52px 0 28px}
.news-super .title{font-size:28px;color:#c72c34;text-align:center}
.news-super .summary{margin-top:22px;padding-top:15px;border-top:1px solid #c72c34; font-size:16px; text-align:center;}
.news-super .summary a,.news-super .summary a:hover { margin-right: 20px; color:#383838;}
.news-super .summary a:last-child { margin-right: 0;}
.banner a{display:block;margin-bottom:6px}
.banner .image{height:94px}
.banner .image:last-child{margin-bottom:0} 
.box-1 .news-list-disc li{margin:0}
.box-1 .news-list-disc a{font-size:21px}
.box-3 { margin-top: -20px!important;}
.box-3 .news-list-border,.box-4 .news-list-border{border-top:1px dashed #d8d8d8}
/*.swiper{overflow:hidden;height:622px;margin-bottom:50px}*/
/*.swiper .swiper-container{overflow:hidden;position:relative;height:622px;opacity:0}*/
/*.swiper .swiper-wrapper{position:relative;width:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box;height:580px}*/
/*.swiper .swiper-wrapper .swiper-slide{flex-shrink:0;transition-property:transform;overflow:hidden;position:relative}*/
/*.swiper .swiper-wrapper .swiper-slide::before{position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(255,255,255,.6);content:'';z-index:100}*/
/*.swiper .swiper-wrapper .swiper-slide-active::before{display:none}*/
/*.swiper .swiper-wrapper .swiper-slide a{display:block;width:900px;height:580px;overflow:hidden}*/
/*.swiper .swiper-mask{position:absolute;left:0;bottom:36px;height:114px;width:660px;font-size:21px;line-height:30px;color:#fff;background:rgba(59,59,59,.7); display:none;}*/
/*.swiper .swiper-slide-active .swiper-mask { display:block;}*/
/*.swiper .swiper-title{height:60px;margin:27px 12px}*/
/*.swiper .swiper-pagination{position:absolute;bottom:0;left:0;right:0;text-align:center;z-index:10}*/
/*.swiper .swiper-pagination span{display:inline-block;vertical-align:middle;width:35px;height:5px;margin:0 8px;background:#ccc;border-radius:2.5px}*/
/*.swiper .swiper-pagination .swiper-pagination-bullet-active{background-color:#c72c34}*/
.swiper{overflow:hidden;height:622px;margin-bottom:50px;}
.swiper .swiper-container{overflow:hidden;position:relative;height:622px;}
.swiper .swiper-wrapper{position:relative;width:1200px;z-index:1;display:flex;transition-property:transform;box-sizing:content-box;height:580px}
.swiper .swiper-wrapper .swiper-slide{float: left; width: 100%; flex-shrink:0;transition-property:transform;overflow:hidden;position:relative}
.swiper .swiper-wrapper .swiper-slide a{display:block;width:100%;height:580px;overflow:hidden}
.swiper .swiper-wrapper .swiper-slide a .image { width:100%;height:100%;}
.swiper .swiper-mask{position:absolute;left:0;right:0;bottom:42px;font-size:21px;line-height:30px;color:#fff;background:rgba(59,59,59,.7);}
.swiper .swiper-title{margin:10px}
.swiper .swiper-pagination{position:absolute;bottom:0;left:0;right:0;text-align:center;z-index:10}
.swiper .swiper-pagination span{display:inline-block;vertical-align:middle;width:35px;height:5px;margin:0 8px;background:#ccc;border-radius:2.5px}
.swiper .swiper-pagination .swiper-pagination-bullet-active,
.swiper .swiper-pagination .swiper-active-switch{background-color:#c72c34}

.fixQRcode{position:fixed;bottom:180px;margin-left:-60px;right:-100%;z-index:999}
.fixQRcode .block_1,.fixQRcode .block_2,.fixQRcode .block_3{background:#f2f2f2;padding:10px}
.fixQRcode .block_1,.fixQRcode .block_3{margin-bottom:20px}
.fixQRcode .block_3 a{font-size:20px}
.fixQRcode .block_1 a,.fixQRcode .block_3 a{display:block;background-color:#fff;text-align:center;padding:10px;color:#000}
.fixQRcode .block_3 a{color:#b32f2f}
.fixQRcode .block_2 img{width:100px;height:100px}
.fixQRcode .block_2 p{text-align:center;font-size:12px;line-height:30px}
.footer .footer-city{position:relative;padding-left:110px;min-height:72px;border-bottom:1px solid #eee;padding-bottom:20px;margin-bottom:20px;word-break:break-word}
.footer .footer-city .footer-title{position:absolute;top:0;left:0;color:#b9a272;font-size:16px}
.footer .footer-city a{display:inline-block;margin-right:19px;font-size:14px}
.footer .footer-interlink{position:relative;padding-left:110px;min-height:72px;margin-bottom:40px}
.footer .footer-interlink .footer-title{position:absolute;top:0;left:0;color:#b9a272;font-size:16px}
.footer .footer-interlink a{display:inline-block;margin-right:20px;font-size:14px}
.footer .footer-city-items{word-break:break-word}
.footer .footer-city-items a{margin-right:19px;color:#444}
